log_level = "DEBUG"
threads_num = 4
interval = 3600
database_url = "db.sqlite"

[exhentai]
username = "username"
password = "password"
cookie = "ipb_member_id=3258134; ipb_pass_hash=c3aceb3fcd35ed06aa92d3a290710dcd; igneous=d5612ed1a;"
search_url = "https://exhentai.org"
search_params = [
    ["f_cats", "704"],
    ["f_search", "female:lolicon language:Chinese"]
]
max_pages = 0
max_img_cnt = 200
outdate = 14
#proxy = "socks5://127.0.0.1:1234"

[telegraph]
# telegraph 账号 token
access_token = "9a29af6bfe1d4c5f9f77df0d8ce6b0d49c9f6e25973da5cf9dce4f7923f8"
author_name = "lolishinshi"
author_url = "https://t.me/yetanotherexlolidump"
#proxy = "socks5://127.0.0.1:1234"

[telegram]
# telegram 频道 ID, 公共频道直接 @+频道名, 私有频道需要需要获取数字格式的 id
channel_id = "@yetanotherexlolidump"
token = "1767515283:AAGFH3tY0TmSQ2B9oJQSrBLYjQihaDKFdMw"
bot_id = "@Winne_the_bot"
group_id = -1001162916096
trusted_users = ["test"]
